
D4Science Infrastructure - Task #6752

Task # 6751 (Closed): Cater for OpenAIRE-Connect Gateway

Add openaire-connect.d4science.org vhost to Liferay Production and customise Liferay Theme

Jan 31, 2017 04:32 PM - Massimiliano Assante

Status: Closed Start date: Jan 31, 2017

Priority: Normal Due date: Feb 17, 2017

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: OpenAIRE-Connect Project VREs   

Infrastructure: Production   

Description

History

#3 - Mar 13, 2017 04:25 PM - Massimiliano Assante

- Subject changed from Add openaire.d4science.org vhost to Liferay Production and customise Liferay Theme to Add openaire-connect.d4science.org

vhost to Liferay Production and customise Liferay Theme

#4 - Mar 24, 2017 02:37 PM - Massimiliano Assante

- Status changed from New to In Progress

#5 - Mar 24, 2017 05:59 PM - Massimiliano Assante

- Status changed from In Progress to Closed

the OpenAIRE-Connect Gateway is ready at https://openaire-connect.d4science.org please @franco.zoppi@isti.cnr.it and @paolo.manghi@isti.cnr.it

validate it and disseminate it to the project.
